.largerhead {
	font-size: 1.4em;
	margin-bottom: 10px;
}

.width2 {
	width: 2%;
}

.width10 {
	width: 10%;
}

.width30 {
	width: 30%;
}

.width40 {
	width: 40%;
}

.name {
	color:	#000000;
	font-size: 1.3em;
	background-color:	#FFFFFF;
}

.small {
	font-size: 9pt;
}
		
table.geo_table th {
	color:			#000000;
	background-color:	#E4D9B5; 
	border-left:		#ffcc99 1px solid;
	border-top:		#ffcc99 1px solid;
	border-bottom:		#cc9900 1px solid;
	border-right:		#cc9900 1px solid;
}
.row1 {
	color:			#000000;			
	background-color:	#F3F2EF; 
}

.row2 {
	color:			#000000;			
	background-color:	#FDF8E9; 
}

table.navguide {
	padding:  0px;
	margin: 0px;
	border: none;
	border-spacing: 0px;
	width: 448px;
}

table.navguide { 
	border:none;
	border-collapse: collapse;
}
		
table.navguide img {
	display: block;
}

table.navguide td {
	margin: 0;
	padding: 0;
}

table.guide tr td { 
	border:none;
	border:hidden;
	border-collapse: collapse;
}

td.hierarchie {
	height:  20px;
	vertical-align: top;
	border: none;
}		

table.figure tr td {
	border:none;
	border:hidden;
	width:  450px;
	text-align: center;
 }
		         
.haut5 {
	height:  5px;
	margin: 0;
	padding: 0;
}
		
td.blubkgrnd, tr.blubkgrnd {
	background: url(../images/resoress/guide/bluebkgrnd.jpg) repeat;	
	width: auto;
	height:  auto;
	border: none;
	margin: 0;
	padding: 0;
}
		
tr.blubkgrnd img, td.blubkgrnd img {
	display: block;
	border : none;
	margin: 0;
	padding: 0;
}

img.bord1{
	border: 1px solid #000;
}

img.marg4{
	margin: 4px;
}


h2.mar {
	margin-top: 0pt;
}

.domaine {
	color:			#000000;
	background-color:	#fff0c0; 
}

.theme {
	color:			#000000;
	background-color:	#E4D9B5; 
}

.theme2 {
	color:			#000000;
	background-color:	#FDF8E9; 
}

.theme3	{
	color:			#000000;
	background-color:	#F3F2EF;
}

.theme4 {
	color:			#000000;
	background-color:	#FBFBF9; 
}

.marge25 {
	margin-left: 25px; 
}

.marge50 {
	margin-left: 50px; 
}